body {

	margin: 0;

	font-family: arial, helvetica, sans-serif;

	font-size: 12px;
	
	font-weight: bold;

	background: none no-repeat scroll 0 0 #000000;

    color: #ffffff;

	line-height: 17px;

}

body#indexHomeBody{ background: url("../images/img-acc.jpg") no-repeat scroll center 133px #000000;}

*{

	margin:0;

	padding:0;

	}

ul,li{

	list-style:none;

	}

a img {

	border: none;

}

a:link {

	color: #FFFFFF;

	text-decoration: none;

}

a:visited {

	color: #FFFFFF;

	text-decoration: none;

}

a:hover {

	text-decoration:none;}

a:active {

	color: #FFFFFF;

}

#columnCenter {

	padding:5px;

}

h1 {

	font-size: 16px;

	color: #FFFFFF;

}

h2 {

	font-size: 14px;

	display: block;

}

h3 {

	font-size: 14px;

}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {

	font-size: 1em;

}

.biggerText {

	font-size: 1.2em;

}

h1, h2, h3, h4, h5, h6 {

	margin: 0.3em 0;

}

CODE {

	font-family: arial, verdana, helvetica, sans-serif;

	font-size: 1em;

}

FORM, SELECT, INPUT {

	font-size: 12px;

	margin: 0.1em;

}

TEXTAREA {

	margin: auto;

	display: block;

	width: 95%;

}

/* Only for IE7*/

*+ html FIELDSET {

	padding: 13px;

	margin: 3px 0 12px 0;

	border: 1px solid #d6d6d6;

}

/* /Only for IE7*/

FIELDSET {

	padding: 13px;

	margin: 10px 0 17px 0;

	border: 1px solid #d6d6d6;

}

LEGEND {

	background: none repeat scroll 0 0 #FFFFFF;

	border: 1px solid #ECEAEA;

	color: #494949;

	padding: 8px 20px;

	font-weight: bold;

}

LABEL {

	padding: 3px;

}

h4.optionName {

	padding: 0;

	margin: 0;

	width: 100px;

	font: bold 11px verdana;

}

LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin: 0.5em 0.3em;

}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float: left;

}

LABEL.inputLabel {

	width: 9em;

	float: left;

}

LABEL.inputLabelPayment {

	width: 14em;

	float: left;

	padding-left: 2.5em;

}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width: 11em;

	float: left;

}

#checkoutPayment LABEL.radioButtonLabel {

	font-weight: bold;

}

P, ADDRESS {

	padding: 0.5em;

}

ADDRESS {

	font-style: normal;

}

.clearBoth {

	clear: both;

}

HR {

	height: 1px;

	margin: 5px 0;

	border: none;

	border-bottom: 1px solid #e4e4e4;

}

.float_right {

	float: right;

}

.float_left {

	float: left;

}

.list_style_none {

	list-style-image: none;

	list-style-position: 	outside;

	list-style-type: none;

	padding: 0;

	margin: 0;

}

ul.inline-list li {

	float: left;

	padding: 0 0 0 12px;

}

.align_center {

	margin: auto !important;

	text-align: center !important;

}

/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-height: 1.8em;

	padding: 0.3em;

	margin: 0 10px;

	border: 1px solid #9a9a9a;

}

.messageStackWarning, .messageStackError {

	background-color: #cf0000;

	color: #ffffff;

}

.messageStackSuccess {

	background-color: #e0f8b6;

	color: #000000;

	border: 1px solid #d0e46e;

}

.messageStackCaution {

	background-color: #ffe3a8;

	color: #000000;

}

/*wrappers - page or section containers*/

#mainWrapper {

	text-align: left;

	width: 1090px;

	vertical-align: top;

	min-height: 450px;

}

#indexDefault{min-height: 800px;}

.banner {

    float: right;

    margin-top: 30px;

    width: 225px;

	overflow:hidden;

}



.banner a {

    display: block;

}



.banner img {

    margin-bottom: 10px;

}

#header, #contentMainWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,#mainWrapper,#popupAdditionalImage,#popupImage {

	margin: 0em;

	padding: 0em;

}

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {

	margin: auto;

}

#navColumnOneWrapper, #navColumnTwoWrapper {

	

}

#tagline {

	float: left;

}

#tagline_header {

	border-left: 1px solid #dddddd;

	font: bold 20px arial;

	color: #888888;

	margin: 0.7em 1em;

	padding: 0 0 0 1em;

}

#sendSpendWrapper {

	border: 1px solid #cacaca;

	float: right;

	margin: 0em 0em 1em 1em;

}

#accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin: 0;

	width: 44%;

}

.wrapperAttribsOptions {

	margin: 0.3em 0em;

}

/*header*/

#header{

	background: url("../images/top.jpg") repeat-x scroll 0 0;

    height: 154px;

    margin: 0;

    padding: 0;

    position: relative;

    text-align: left;

    z-index: 10;

	}

.headerWrapper{

	background: url("../images/topnav-rep.png") repeat-x scroll 0 0;

	}

.mainWidth{ width:1090px; margin:0 auto;}

.header_nav {

    float: left;

    height: 30px;

    line-height: 30px;

    margin: 0;

}

.header_nav li {

    color: #FFFFFF !important;

    float: left;

    height: 30px;

    line-height: 30px;

    margin: 0;

    padding: 0 6px;

}

.header_nav li a {

    color: #FFFFFF !important;

    font-size: 11px;

    text-decoration: none;

}

.header_nav li.block-currency {

    border-right: medium none !important;

    color: #9F9E9E;

    font-size: 10px;

    position: relative;

}

.header_nav li select, .header_nav li select option {

    font-size: 10px;

}

.tab_right {

    background: none no-repeat scroll 0 0 #000000;

    height: 75px;

    left: 0;

    padding: 5px;

    position: absolute;

    text-indent: 1em;

    top: -2400px;

    width: 125px;

    z-index: 99;

}

.block-currency:hover div {

    top: 20px;

}

.tab_right p {

    height: 20px;

    line-height: 20px;

    margin: 0;

    padding: 0;

}

.tab_right img {

    border: 0 none;

    margin: 0 0.5em 0 0;

    vertical-align: middle;

}

#logo {

	padding:8px 0;

	text-align:center;

}

#header_r {

	float: right;

	text-align: right;

	margin: 0;

	padding: 0;

}

.header_cart{float:right; padding-top:6px; padding-right:15px;}

.header_cart a{color:#999; font-weight:bold; font-size:14px;}

.header_sear {

	border:1px solid #777777;

	border-top:0;

	border-bottom:0;

	height:30px;

	float: right;

}

.search-header-input {

	float: left;

}

.search-header-input input {

	border: none;

	font-size: 14px;

	background: transparent;

	height: 28px;

	line-height:28px;

	width: 180px;

		color:#999;

}

.button-search-header {

	padding-top:8px;

	width: 14px;

	height: 12px;

	margin: 0;

	float: left;

}

/*navigation*/

.current {

	 background: none repeat scroll 0 0 #686868;

    color: #FFFFFF;

    font-weight: normal;

    margin: 0;

    padding: 2px 8px;

}

.navSplitPagesLinks, .navSplitPagesResult {

	padding: 5px 0;

}

.navSplitPagesLinks a {

	padding: 2px 8px;

}

.navSplitPagesLinks a:hover {

	 background: none repeat scroll 0 0 #686868;

    color: #FFFFFF;

    font-weight: normal;

    margin: 0;

    padding: 2px 8px;

}

.navNextPrevCounter {

	margin: 0em;

	font-size: 0.9em;

}

.navNextPrevList {

	display: inline;

	white-space: nowrap;

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

}

#navCatTabsWrapper {

	margin: 0em;

	padding: 0.5em 0.2em;

	font-weight: bold;

	height: 1%;

}

#navCatTabsWrapper {

	background-color: #ffffff;

	color: #9a9a9a;

	background-image: none;

}

#navCatTabs ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	text-align: center;

	line-height: 1.5em;

}

#navCatTabs ul li {

	display: inline;

}

/**/

#footer {

	height: 1%;

	background: none repeat scroll 0 0 #000000;

    text-align: center;

}

#footer a{color:#999999;}

#footer a:hover{color:#fff;}

.dreby-footer-nav-link {

    margin: 0 auto;

    padding: 12px 0 0;

    text-align: left;

    width: 1090px;

}

.dre-ftcategoriseft {

    color: #CCCCCC;

    float: left;

    margin-right: 20px;

    text-align: left;

    width: 340px;

}

.dreby-footer-column-title {

    background: none repeat scroll 0 0;

    color: #CCCCCC;

    font-family: arial,helvetica;

    font-size: 13px;

    font-weight: bold;

    line-height: 13px;

    margin-bottom: 15px;

    padding: 0;

    text-transform: uppercase;

}

.dreby-footer-column {

    color: #CCCCCC;

    float: left;

    padding: 0 20px 0 0;

    text-align: left;

    width: 222px;

}

.dreby-footer-nav-link .last {

    padding: 0;

}

.dreby-footer-column-content ul {

    list-style: none outside none;

    margin: 0;

    padding: 0;

}

.dreby-footer-column-content ul li {

    font-size: 13px;

    line-height: 19px;

    margin-bottom: 5px;

}

#Best-footer .footer-dre-ftcategoriseft .dreby-footer-column-content ul li a {

    color: #FF0000;

    font-family: arial,helvetica;

    font-size: 13px;

    text-decoration: none;

}

#Best-footer .footer-dre-ftcategoriseft .dreby-footer-column-content ul li a:hover {

    color: #FFFFFF;

}

.Best-footerbottom {

    margin: 0 auto;

    width: 1090px;

}

.Best-footerbottom span {

    background-image: url("../images/sprite.png");

    background-position: 0 -150px;

    background-repeat: no-repeat;

    float: left;

    height: 15px;

    margin-top: 2px;

    width: 100px;

}

.footer_menu ul{

	text-align: center;

	padding: 5px 0;

}

.footer_menu ul li {

	font: normal 11px verdana;

	display: inline;

	margin: 0 3px;

}

#navCatTabs ul li a {

	text-decoration: none;

	padding: 0em 0.5em;

	margin: 0;

	color: #ffffff;

	white-space: nowrap;

}

.legalCopyright {

	 color: #666666;

    height: 20px;

    line-height: 20px;

    margin: 15px auto 0;

	width:1090px;

    text-align: center;

	background:url("../images/footerlogo.png") no-repeat scroll 0 0;

}

.legalCopyright img {

	vertical-align: middle;

	margin-left: 5px;

}

#navCatTabs ul li a {

	color: #9a9a9a;

}

#navEZPagesTOCWrapper {

	font-weight: bold;

	float: right;

	height: 1%;

	border: 1px solid #9a9a9a;

}

#navEZPagesTOC ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	line-height: 1.5em;

}

#navEZPagesTOC ul li {

	white-space: nowrap;

}

#navEZPagesTOC ul li a {

	padding: 0em 0.5em;

	margin: 0;

}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {

	margin: 0.5em;

}

#navBreadCrumb {

	color: #FFFFFF;

    font-size: 11px;

    height: 30px;

    line-height: 30px;

    margin: 0;

    padding-left: 10px;

}

#navBreadCrumb a{ text-decoration:underline;}

#navColumnOne, #navColumnTwo {

	background-color: transparent;

}

#sorter form {

	display: inline;

}

#disp-order-sorter option {

	border-right: solid #666 1px;

}

/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align: top;

}

/*.content,*/

#productDescription, .shippingEstimatorWrapper {

	font-size: 13px !important;

	padding: 0.2em;

}

#productDescription{padding:15px 0; border-top: 1px solid #CCCCCC;}

.productDescription{

	 width: 520px;

	}

#productAttributes {

	padding: 5px 0;

	margin: 10px 0;

	background: #000000;

}

.alert {

	color: #FF0000;

	margin-left: 0.5em;

}

.advisory {

	}

.important {

	font-weight: bold;

}

.notice {

	}

.rating {

	}

.gvBal {

	float: right;

}

.smallText,#siteinfoCredits, #siteinfoStatus, #siteinfoIP {

	font-size: 0.9em;

}

#siteinfoIP {

	float: left;

}

.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a,.centerBoxContentsProducts a{

}

.centerBoxContentsSpecials a:hover, .centerBoxContentsAlsoPurch a:hover, .centerBoxContentsFeatured a:hover, .centerBoxContentsNew a:hover, .specialsListBoxContents a:hover,.centerBoxContentsProducts a:hover{

}

caption h2, #accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading, #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading,#featuredDefaultHeading,#specialsListingHeading,#newProductsDefaultHeading {

	color: #6C6C6C;

	font-size: 17px;

	font-weight: normal;

	line-height: normal;

	margin: 0 0 10px;

	padding: 11px 0 0 8px;

	text-decoration: none;

	display:none;

}

#checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading{

	color: #6C6C6C;

	font-size: 17px;

	font-weight: normal;

	line-height: normal;

	margin: 0 0 10px;

	padding: 8px 0;

	border-bottom: 1px dashed #999;

	text-decoration: none;

	}

/*Shopping Cart Display*/

#cartAdd {

	text-align: center;

	margin: 10px 0 5px;

	padding: 5px 0;

}

#cartContentsDisplay {

	border-left: 1px solid #1E1E1E;

}

#cartContentsDisplay th {

	border: #1E1E1E solid 1px;

	border-left: none;

	color: #6C6C6C;

	padding: 5px;

}

#cartContentsDisplay td {

	border-bottom: 1px solid #1E1E1E;

	border-right: 1px solid #1E1E1E;

	padding: 5px;

	text-align: center;

	vertical-align: middle;

}

.tableHeading TH {

	}

.tableHeading, #cartSubTotal {

	}

#cartSubTotal {

	border-top: 1px solid #cccccc;

	font-weight: bold;

	text-align: right;

	line-height: 2.2em;

}

.tableRow, .tableHeading, #cartSubTotal {

	height: 2.2em;

}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

	padding: 0.5em 0em;

}

.cartUnitDisplay, .cartTotalDisplay {

	text-align: right;

	padding-right: 0.2em;

}

#scUpdateQuantity {

	width: 2em;

}

.cartQuantity {

	width: 4.7em;

}

.cartNewItem {

	position: relative;

}

.cartOldItem {

	position: relative;

}

#cartBoxListWrapper a {

	color: #0075E2;

}

.cartBoxTotal {

	text-align: right;

	font-weight: bold;

}

.cartRemoveItemDisplay {

	width: 3.5em;

}

.cartAttribsList {

	margin-left: 1em;

}

#mediaManager {

	width: 50%;

	margin: 0.2em;

	padding: 0.7em;

	background: #FCFCEA;

	border: 1px solid #F3ECD9;

}

#mediaManagerHeading {

	margin-top: 5px;

	padding-top: 0 !important;

}

.mediaTitle {

	float: left;

}

.mediaTypeLink {

	float: right;

}

.normalprice, .productSpecialPriceSale {

	text-decoration: line-through;

	color: #888888;

}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {

	color: #FF0000;

    font-size: 16px;

    font-weight: bold;

}

#productPrices, #reviewsInfoDefaultPrice {

	font: 14px arial;

	color: #FF0000;

	margin: 6px 0;

	display: block;

}

.orderHistList {

	margin: 0;

	padding: 0.2em 0em;

	list-style-type: none;

}

#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type: none;

}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

	margin: 0;

	padding: 0.2em 0em;

}

#cartBoxEmpty, #cartBoxVoucherBalance {

	font-weight: bold;

}

.totalBox {

	width: 5.5em;

	text-align: right;

	padding: 0.2em;

}

.lineTitle, .amount {

	text-align: right;

	padding: 0.2em;

}

.amount {

	width: 5.5em;

}

/*Image Display*/

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

}

.categoryIcon {

	}

#cartImage {

	margin: 0.5em 1em;

	display: block;

}

/*Attributes*/

.attribImg {

	width: 20%;

	margin: 0.3em 0em;

}

.attributesComments {

	margin: 10px 0;

	color: #83785c;

}

/*list box contents*/

.centerBoxContents, .specialsListBoxContents,.centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew,.centerBoxContentsProducts {

	margin: 5px 0;

}

.categoryListBoxContents{

	margin: 1em 0;

	}

.centerBoxWrapper {

	height: 1%;

	margin: 1px 0 18px;

}

h2.centerBoxHeading {

	font: 16px Arial;

	color: #666666;

	border-bottom: 1px solid #e6e6e6;

	padding: 0 0 2px 0;

	margin: 0 0 15px 0 !important;

}

/*sideboxes*/

.columnLeft {

	padding: 0 5px 0 0;

}

.columnRight {

	padding: 0 0 0 28px;

}

h3.leftBoxHeading, h3.rightBoxHeading {

	font-size:14px;

	color: #ffffff;

	background: #000;

	margin: 0;

	margin:0;

	padding: 10px 0;

	text-indent:10px;

}

h3.leftBoxHeading a, h3.rightBoxHeading a {

	font-size: 14px;

	color: #ffffff;

}

h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {

	text-decoration: underline;

}

#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {

	font: bold 1.1em arial;

	color: #ffffff;

}

.leftBoxHeading label, .rightBoxHeading label {

	line-height: 16px;

}

.leftBoxContainer, .rightBoxContainer {

	margin: 5px 0 10px;

}

.sideBoxContent {

	border: 1px solid #E6E6E6;

	border-top: none;

	background-color: #ffffff;

	padding: 5px;

}

.sideBoxContent a, .sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div {

	font: normal 11px verdana;

	color: #454545;

	line-height: 17px;

}

.sideBoxContent a:hover{

	color:#ff0000;

	}

.sidebox-products {

	display: block;

	padding: 2px;

}

#shoppingcartContent {

	background: #f4fcfd !important;

}

.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {

	color: #FFFFFF;

}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

	text-align: center;

}

.additionalImages a {

	text-decoration: none;

}

.additionalImages{border: 1px solid #B7B7B7; margin:2px; display:inline;}

#bestsellers .wrapper {

	margin: 0 0 0 1.5em;

}

#bestsellers ol {

	padding: 0;

	margin: 0 0 0 8px;

}

#bestsellers li {

	padding: 0;

	margin: 0.3em 0em 0.3em 0em;

}

#upProductsHeading {

	text-align: left;

}

#upDateHeading {

	text-align: right;

}

/* categories box parent and child categories*/

A.category-top {

	font: 12px arial;

	text-decoration: none;

	padding: 0 0 0 9px;

	background: url("../images/arrow.gif") no-repeat 0 4px;

}

A.category-links, A.category-links:visited {

	color: #004080;

	text-decoration: none;

}

.categories-top-list {

	padding: 4px 0;

}

.no-dots {

	background: none;

}

.sub-count {

	color: #aaaaaa;

	line-height: 12px !important;

}

.subcategory {

	padding: 4px 0 4px 15px;

}

.subcategory a {

	line-height: 12px !important;

}

A.category-subs, A.category-products {

	color: #FFFFFF;

}

SPAN.category-subs-parent {

	font-weight: bold;

}

SPAN.category-subs-selected {

	font-weight: bold;

}

/* end categories box links*/

	/*misc*/

.back {

	float: left;

}

.forward, #shoppingCartDefault #PPECbutton {

	float: right;

}

.bold {

	font-weight: bold;

}

.rowOdd {

	background-color: #f4f4f4;

	height: 1.5em;

	vertical-align: top;

}

.rowEven {

	background-color: #fdfdfd;

	height: 1.5em;

	vertical-align: top;

}

.hiddenField {

	display: none;

}

.visibleField {

	display: inline;

}

CAPTION {

	/*display: none;*/

}

#myAccountGen li, #myAccountNotify li {

	margin: 0;

}

.accountTotalDisplay, .accountTaxDisplay {

	width: 20%;

	text-align: right;

	/*vertical-align: top*/

}

.accountQuantityDisplay {

	width: 10%;

	vertical-align: top

}

TR.tableHeading {

	background-color: #dadada;

	height: 2em;

}

.productListing-rowheading {

	background-color: #cfd8e6;

	height: 2em;

	/*	color: #FFFFFF;*/

}

.tabTable {

	margin: 6px 0 4px 0;

}

.tabTable td {

	padding: 12px 8px;

	text-align: left;

}

.productListing-even {

	background-color: #f7f7f3;

}

#siteMapList {

	width: 90%;

	float: right;

}

.ratingRow {

	margin: 1em 0em 1.5em 0em;

}

LABEL#textAreaReviews {

	font-weight: normal;

	margin: 1em 0em;

}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

	background-color: #ffffff;

}

.information {

	padding: 10px 3px;

	line-height: 150%;

}

#shoppingcartBody #shippingEstimatorContent {

	clear: both;

}

.seDisplayedAddressLabel {

	background-color: #85C285;

	text-align: center;

}

.seDisplayedAddressInfo {

	text-transform: uppercase;

	text-align: center;

	font-weight: bold;

}

#seShipTo {

	padding: 0.2em;

}

h3.itemTitle {

	margin: 0;

	padding-bottom: 3px;

}

#info_left {

	float: left;

	text-align:center;

	width:620px;

}

#info_right {

	float: right;

	width: 400px;

}

ul#productDetailsList {

	list-style: none;

	width: 100%;

	margin: 1em 0;

	padding: 0;

	font-size:1.1em;

}

#cartAdd input{

	vertical-align: middle;

}

.navNextPrevWrapper {

	margin-bottom: 5px;

}

.prod-list{ height:230px;}

.centerBoxContentsProducts .prod-list{ height:240px;}

.prod-img{height:140px;}

.prod-title{height:30px; padding:3px; overflow:hidden;}

.prod-price{}

/**/

#dreby-header-menu p{padding:0; margin:0;}

#dreby-header-menu img{border:0;}

#dreby-header-menu {

    letter-spacing: 0;

    margin: 0 auto;

    padding: 0;

    position: relative;

    width: 1090px;

    z-index: 100;

}

#dreby-header-menu ul#headerUL {

    background: url("../images/bg-bdrMenu.gif") no-repeat scroll right bottom;

    display: inline-block;

    font-weight: normal;

    list-style-type: none;

    margin: 0;

    padding: 0;

    position: relative;

    z-index: 99;

}

#dreby-header-menu ul li {

    background: url("../images/bg-bdrMenu.gif") no-repeat scroll left bottom;

    float: left;

    height: 18px;

    list-style: none outside none;

    margin: 0;

    padding: 10px 0 13px;

    text-align: center;

    z-index: 4;

}

#dreby-header-menu ul li a {

    color: #FFFFFF;

    display: block;

    font-size: 14px;
	
	font-weight: bold;

    padding: 1px 20px;

    position: relative;

    text-decoration: none;

    white-space: nowrap;

}

#dreby-header-menu ul li a .image {

    display: inline-block;

    height: 115px;

    margin: 0 auto;

    overflow: hidden;

    padding: 0 13px;

    position: relative;

    text-align: center;

    width: auto;

}

#dreby-header-menu ul li a .name, #dreby-header-menu ul li a .name a {

    color: #FFFFFF;

    font: bold 13px/17px Century Gothic,Arial;

    padding: 0 0 6px;

    text-decoration: none;

    text-transform: lowercase;

}

#dreby-header-menu ul li a .name {

    border-top: 1px solid #EEEEEE;

    margin-bottom: 9px;

    overflow: visible;

    width: 100%;

}

#dreby-header-menu ul li a:hover, #dreby-header-menu ul li.display .menu {

    color: #FFFFFF;

}

div#dreby-header-menu li.display .level0 {

    display: block;

}

div#dreby-header-menu li.display ul li {

    display: -moz-stack;

    float: none;

    height: 160px;

    margin: 0;

    padding: 0;

}

div#dreby-header-menu li.display ul li a:hover {

    color: #000000;

}

#headerUL .level0 {

    background: none no-repeat scroll 0 0 #000000;

    border: 1px solid #FFFFFF;

    box-shadow: 0 2px 5px #000000;

    display: none;

    left: 0;

    opacity: 1;

    padding: 10px 0 5px;

    position: absolute;

    text-align: center;

    top: 41px;

    width: 1090px;

    z-index: 10;

}

#headerUL .nav2columns:hover .level0{display:block;}

#headerUL .nav-1 .level0 {

    left: -78px;

}

#headerUL .nav-8 .level0 {

    left: -185px;

}

#headerUL .level0 ul li {

    background: none repeat scroll 0 0;

    display: inline-block;

    float: none;

    height: auto;

    margin: 0 -3px 0 0;

    overflow: hidden;

    padding: 5px 2px 0;

    position: relative;

    text-align: center;

    vertical-align: top;

    width: auto;

}

#headerUL .level0 ul li a {

    display: inline-block;

    margin: 0;

    padding: 0;

}

#headerUL .level0 ul li a:hover .name {

    border-top: 1px solid #111111;

    color: #FFFFFF;

}

.header_link {

    background: url("../images/link_bg.gif") repeat-x scroll left top;

    height: 30px;

    padding: 0 0 4px;

}

.header_link_block {

    margin: 0 auto;

    width: 1000px;

}

.header_link_block .linksList {

    color: #D3A7A7;

    float: left;

    line-height: 30px;

    padding-left: 10px;

    width: 480px;

}

.header_link_block .linksList a {

    color: #D3A7A7;

    text-decoration: none;

}

/**/

.proinfofooterimg {

    overflow: hidden;

    width: 2000px;

}

#demo {

    height: 268px;

    overflow: hidden;

    width: 2000px;

}

.indemo {

    float: left;

    padding: 0;

    width: 600%;

}

#demo1, #demo2 {

    float: left;

}

#demo .indemo .beats-army-image {

    border: medium none;

    float: left;

    height: 268px;

    margin: 0;

    overflow: hidden;

    position: relative;

}

#demo .indemo .beats-army-image .captionhead {

    bottom: 0;

    left: 0;

    position: absolute;

    width: 100%;

}

#demo .indemo .beats-army-image .captionhead .captionbg {

    background: none repeat scroll 0 0 #FFFFFF;

    float: left;

    height: 46px;

    opacity: 0.5;

    width: 100%;

    z-index: 1;

}

#demo .indemo .beats-army-image .captionhead strong {

    color: #FFFFFF;

    float: left;

    font: 18px/20px 'AlternateGotNo2D',Arial,sans-serif;

    left: 0;

    padding: 6px 0 0 17px;

    position: absolute;

    text-transform: uppercase;

    top: 10px;

    width: auto;

    z-index: 2;

}

#demo .indemo .beats-army-image .captionhead span {

    float: right;

    padding: 0 10px 0 0;

    position: absolute;

    right: 0;

    top: 10px;

    width: auto;

    z-index: 3;

}

